UIWebView - Apple warning message of Deprecated API usage

Hi,
I have been getting mails from Apple saying the UIWebView API is deprecated and must be using WKWebView
When I have created a new workspace and didn’t add any plugins and also removed all the default plugins also.
Then I have just added cordova-plugin-ionic-webview plugin only and also added in the config.xml file.
After that I have created ios platform and the ios is being created with version 5.1.1
And my ionic version is 5.4.16
My cordova version is 9.0.0
Even after that I have been getting the same mail from the Apple.
Can anyone tell me what could be the problem or else what should I do to stop getting the mails from Apple.
Thanks in advance.

Have you had a chance to read this post: https://ionicframework.com/blog/understanding-itms-90809-uiwebview-api-deprecation/

Chris

Hi Chris
Yes I have done the same but still facing the same issue.

Vinay